Bug 1127750 - ISE in case the updated activation key has no description.
Summary: ISE in case the updated activation key has no description.
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Spacewalk
Classification: Community
Component: WebUI
Version: 2.2
Hardware: Unspecified
OS: Unspecified
low
low
Target Milestone: ---
Assignee: Jan Dobes
QA Contact: Red Hat Satellite QA List
URL:
Whiteboard:
Depends On:
Blocks: space23
TreeView+ depends on / blocked
 
Reported: 2014-08-07 13:07 UTC by Dimitar Yordanov
Modified: 2015-04-14 19:04 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-04-14 19:04:09 UTC


Attachments (Terms of Use)

Description Dimitar Yordanov 2014-08-07 13:07:28 UTC
Description of problem:
ISE in cast the updated activation key has no description.

Version-Release number of selected component (if applicable):
spacewalk-java-2.3.17-1.el6.noarch.rpm

How reproducible:
100%

Steps to Reproduce:
1.Create an Activation key.
    Systems -> Activation Keys -> Create new key
2. Do not fill anything, just press "Create Activation Key".
3. Description is set to None. 
4. Clear the Description field.
5. Press "Update Activation Key".

Actual results:
ISE

Expected results:
The Description is set back to None.

Additional info:

Comment 1 Jan Dobes 2014-08-22 11:10:32 UTC
fixed by commit
   29724a5ea7552714e1114436dd62c2df259f3051

Comment 2 Grant Gainey 2015-03-23 16:59:36 UTC
Moving bugs to ON_QA as we move to release Spacewalk 2.3

Comment 3 Grant Gainey 2015-04-14 19:04:09 UTC
Spacewalk 2.3 has been released. See

https://fedorahosted.org/spacewalk/wiki/ReleaseNotes23


Note You need to log in before you can comment on or make changes to this bug.